<%-- 
    Document   : ChefCaserneJSP
    Created on : 18 oct. 2021, 11:04:13
    Author     : funcha.ahamadi
--%>
<%@include file = "jspf/enteteJSPF.jspf" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Chef de caserne</title>
    </head>
    <body>
        <h1>Les pompiers :</h1>
        <table border="1" cellspacing="3" cellpadding="1">
            <thead>
                <tr>
                    <th>Id</th>
                    <th>IdCaserne</th>
                    <th>Nom</th>
                    <th>Prénom</th>
                    <th>Numéro de statut</th>
                    <th>Mail</th>
                    <th>Login</th>
                    <th>Mot de passe</th>
                    <th>No rue</th>
                    <th>Nom rue</th>
                    <th>Code postal</th>
                    <th>Ville</th>
                    <th>Numéro de grade</th>
                    <th>Commentaire</th>
                </tr>
            </thead>
            <tbody>
                <c:forEach items="${lesPompiers}" var="unPompier">
                    <tr>
                        <td><c:out value="${unPompier.getId()}"/></td>
                        <td><c:out value="${unPompier.getIdCaserne()}"/></td>
                        <td><c:out value="${unPompier.getNom()}"/></td>
                        <td><c:out value="${unPompier.getPrenom()}"/></td>
                        <td><c:out value="${unPompier.getStatut()}"/></td>
                        <td><c:out value="${unPompier.getMail()}"/></td>
                        <td><c:out value="${unPompier.getLogin()}"/></td>
                        <td><c:out value="${unPompier.getMdp()}"/></td>
                        <td><c:out value="${unPompier.getAdrNo()}"/></td>
                        <td><c:out value="${unPompier.getAdrRue()}"/></td>                        
                        <td><c:out value="${unPompier.getAdrCP()}"/></td>
                        <td><c:out value="${unPompier.getAdrVille()}"/></td>
                        <td><c:out value="${unPompier.getGrade()}"/></td>
                        <td><c:out value="${unPompier.getCommentaire()}"/></td>
                    </tr>                              
                </c:forEach>
                
            </tbody>
        </table>
        <br />
        <a href="ModifPompier"><input type="button" name="btModifP" value="Modifier la fiche pompier"/></a>
        <a href="CreaPompier" ><input type="button" name="btNouvP" value="Créer nouveau pompier"/></a>
    </body>
</html>
